Versions Packages Information History CVEs Related Badges Report

Packages for cgit

125 package(s) known

cgit

1.2.3 (1.2.3-r0)

cgit-dbg

1.2.3 (1.2.3-r0)

cgit-doc

1.2.3 (1.2.3-r0)

cgit

1.1 Potentially vulnerable (1.1-r4)

cgit-doc

1.1 Potentially vulnerable (1.1-r4)

cgit

1.2.1 (1.2.1-r1)

cgit-doc

1.2.1 (1.2.1-r1)

cgit

1.2.1 (1.2.1-r1)

cgit-doc

1.2.1 (1.2.1-r1)

cgit

1.2.1 (1.2.1-r1)

cgit-doc

1.2.1 (1.2.1-r1)

cgit

1.2.3 (1.2.3-r0)

cgit-doc

1.2.3 (1.2.3-r0)

cgit

1.2.3 (1.2.3-r0)

cgit-doc

1.2.3 (1.2.3-r0)
Arch
community

cgit

1.2.3 (1.2.3-1)

cgit-git

1.2.3.r0.g55fa25a (1.2.3.r0.g55fa25a-1)

cgit

1.2.3
CRUX 3.4
contrib

cgit

1.2.1
CRUX 3.5
contrib

cgit

1.2.3
CRUX 3.6
contrib

cgit

1.2.3

cgit

1.2.1 (1.2.1-1)

cgit-debuginfo

1.2.1 (1.2.1-1)
Deepin
main

cgit

1.2.1git2.18.0 Potentially vulnerable (1.2.1+git2.18.0-1)

cgit

0.10.2.git2.0.1 Potentially vulnerable (0.10.2.git2.0.1-3+deb8u1)

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3+deb9u1)

cgit

1.2.1git2.18.0 Potentially vulnerable (1.2.1+git2.18.0-1)
Devuan 4.0 (Chimaera)
chimaera/main

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)
Devuan Unstable
unstable/main

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)

devel/cgit

1.2.3
Entware
aarch64-k3.10

cgit

1.2.3 (1.2.3-1)
Entware
armv5sf-k3.2

cgit

1.2.3 (1.2.3-1)
Entware
armv7sf-k2.6

cgit

1.2.3 (1.2.3-1)
Entware
armv7sf-k3.2

cgit

1.2.3 (1.2.3-1)
Entware
mipselsf-k3.4

cgit

1.2.3 (1.2.3-1)
Entware
mipssf-k3.4

cgit

1.2.3 (1.2.3-1)
Entware
x64-k3.2

cgit

1.2.3 (1.2.3-1)

cgit

0.12 Potentially vulnerable (0.12-2.el6)

cgit

1.1 Potentially vulnerable (1.1-11.el7)

web-apps/cgit

1.2.3
Fedora 26
release

cgit

1.1 Potentially vulnerable (1.1-2.fc26)
Fedora 27
updates

cgit

1.1 Potentially vulnerable (1.1-11.fc27)
Fedora 27
release

cgit

1.1 Potentially vulnerable (1.1-8.fc27)
Fedora 28
updates

cgit

1.1 Potentially vulnerable (1.1-11.fc28)
Fedora 28
release

cgit

1.1 Potentially vulnerable (1.1-10.fc28)
Fedora 29
release

cgit

1.2.1 (1.2.1-2.fc29)
Fedora 30
release

cgit

1.2.1 (1.2.1-3.fc30)
Fedora 31
release

cgit

1.2.1 (1.2.1-5.fc31)
Fedora 32
release

cgit

1.2.2 (1.2.2-2.fc32)
Fedora 33
release

cgit

1.2.3 (1.2.3-3.fc33)

cgit

1.2.3 (1.2.3-3.fc33)

devel/cgit

1.2.3
Funtoo 1.4
net-kit

www-apps/cgit

9999
Funtoo 1.4
net-kit

www-apps/cgit

1.2.1

www-apps/cgit

9999

www-apps/cgit

1.2.3

www-apps/cgit

1.2.3 (1.2.3-r1)

www-apps/cgit

1.2.3 (1.2.3-r100)

www-apps/cgit

1.2.1

cgit

1.2.3

cgit

1.2.1
Hyperbola
community

cgit

1.1 Potentially vulnerable (1.1-2.hyperbola2)

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)

www-apps/cgit

9999

www-apps/cgit

1.2.3

www-apps/cgit

1.2.1

www-apps/cgit

9999

www-apps/cgit

1.2.3

www-apps/cgit

1.2.1

cgit

1.2.1

cgit

1.2.3
Mageia 6
core/release

cgit

0.12 Potentially vulnerable (0.12-3.mga6)
Mageia 6
core/updates

cgit

0.12 Potentially vulnerable (0.12-3.1.mga6)
Mageia 6
core/updates

cgit

0.12 Potentially vulnerable (0.12-3.2.mga6)
Mageia 7
core/release

cgit

1.2.1 (1.2.1-4.mga7)
Mageia Cauldron
core/release

cgit

1.2.3 (1.2.3-1.mga8)
Manjaro Stable
community

cgit

1.2.3 (1.2.3-1)
Manjaro Testing
community

cgit

1.2.3 (1.2.3-1)

cgit

1.2.3 (1.2.3-1)

devel/cgit

1.2.3

cgit

1.2.3

cgit

1.2.3

cgit

0.9.0.3 Potentially vulnerable
openSUSE Leap 42.3
updates/oss

cgit

1.2.1 (1.2.1-13.3.1)

cgit

0.12 Potentially vulnerable (0.12-12.1)

cgit

1.1 Potentially vulnerable (1.1-lp150.1.5)

cgit

1.2.1 (1.2.1-lp151.1.3)
openSUSE Leap 15.1
updates/oss

cgit

1.2.1 (1.2.1-lp151.2.3.1)

cgit

1.2.1 (1.2.1-lp152.3.3)

cgit

1.2.3 (1.2.3-1.5)
Parabola
community

cgit

1.2.3 (1.2.3-1)

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3+deb9u1)
Pardus 17
updates/main

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3+deb9u1)

cgit

1.2.1git2.18.0 Potentially vulnerable (1.2.1+git2.18.0-1)
Parrot
main

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)

www/cgit

1.2.3

cgit

0.10.2 Potentially vulnerable (0.10.2-1)

cgit

1.2.1git2.18.0 Potentially vulnerable (1.2.1+git2.18.0-1)

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3+deb9u1)

cgit

1.2.1git2.18.0 Potentially vulnerable (1.2.1+git2.18.0-1)

cgit

1.2.3git2.25.1 (1.2.3+git2.25.1-1)
Rosa 2014.1
contrib/updates

cgit

0.12 Potentially vulnerable (0.12-3)
Rosa 2016.1
contrib/updates

cgit

1.2.1 (1.2.1-2)
Rosa 2016.1
contrib/release

cgit

0.12 Potentially vulnerable (0.12-5)
Rosa 2019.1
contrib/release

cgit

1.2.1 (1.2.1-2)
Trisquel 8.0
flidas/main

cgit

0.11.2.git2.3.2 Potentially vulnerable (0.11.2.git2.3.2-1.1)
Trisquel 9.0
etiona/main

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3build1)
Trisquel 9.0
etiona-updates/main

cgit

1.1git2.10.2 Potentially vulnerable (1.1+git2.10.2-3ubuntu0.1)
Ubuntu 16.04
xenial/universe

cgit

0.11.2.git2.3.2 Potentially vulnerable (0.11.2.git2.3.2-1.1)

cgit

1.2.3 (1.2.3_1)

cgit

1.2.3

cgit

1.2.2

cgit

1.2.1